<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width; initial-scale=1.0">

    <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" />
    <link rel="stylesheet" href="styles.css" />

    <script src="/main.js"></script>
  </head>
  <body>
    <div id='main-container'></div>
  </body>
</html>

